phpenvとphp-buildでPHPのバージョンを切り替えられるようにする